import { usersActionTypes } from '../action-types/users-action.types';
const initialState = {
  allUsers: {},
};
export default (state = initialState, action) => {
  switch (action.type) {
    case usersActionTypes.GET_ALL_USERS:
      return { ...state, allUsers: action.payload };

    default:
      return state;
  }
};
